/*nav bar*/
.fixed-header { position: fixed;top: 0;left: 0;width: 100%;background:#fff;box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.2);transition:all 0.2s;}
.web_nav{transition:all 0.2s;z-index:999;}
nav .first{padding: 5px;}
nav .second{padding: 2px;background: #00a1e0;position: relative;}
nav .second p{color: #fff;margin-bottom: 0rem;}
nav .third{background: #fff;padding: 0px 10px;z-index: 999;transition: all 0.2s;border-bottom: 1px solid #ddd}
nav .third .logo{width: 14%;display: inline-block;position: relative;}
nav .third .logo img{width: auto;max-width: 180px;position: absolute;top: -3rem;left: 0;transition: all 0.2s;}
nav .third .lists{width: 85%;display: inline-block;text-align:right;vertical-align: middle;}
nav .third .lists > ul > li {width: max-content;display: inline-block;color: #fff;padding: 15px 8px;font-family: "Roboto",sans-serif;position: relative;text-transform: uppercase;font-weight: 500;font-size: 15px;}
nav .third .lists > ul > li a{color: #333;}
.button-default-outline {font-size: 15px;line-height: 1.20!important;font-weight: 500;font-style: normal;text-transform: none;letter-spacing: 0.02em;border-radius: 2.7em;padding: 0.9em 1.7em;background: #00a1e0;border-color: transparent;color: #ffffff!important;box-shadow: 0 0em 0em rgb(0 0 0 / 20%);}
.button-default-outline:hover {box-shadow: 0 0.75em 1.5em rgb(0 0 0 / 20%);background: #1a1a1a;border-color: transparent;color: #ffffff!important;}
.social-media-left{display: inline-block;padding-left: 0rem}
.social-media-left li{display: inline; margin-right:1rem}
.social-media-left li a{color: #fff;font-family: "Roboto",sans-serif;font-size: 14px}
.social-media-right{display: inline-block;padding-left: 0rem}
.social-media-right li{display: inline;color: #fff; margin-right:1rem;font-family: "Roboto",sans-serif;}
.social-media-right li a{color: #fff;font-family: "Roboto",sans-serif;font-size: 14px;}
footer{background-color: #05265b;padding-top:2rem;padding-bottom: 2rem;}
.footer-second{background-color: #001d4c !important;padding-top: 1rem;padding-bottom: 1rem;}
.footer-social{padding-left: 0rem;display: inline-block;}
.footer-social li{color: #fff;display: inline;margin-right: 1rem;}
.footer-social li a{color: #fff;}
.footer-social li i{color: #fff;border-radius: 50%;border:2px solid#fff;height: 30px;width: 30px;text-align: center;vertical-align: middle;padding-top: 0.5rem;}
.footer-second .copy-right{color: #fff;font-size: 14px;font-family: "Roboto",sans-serif;text-align: left;}
.footer-second .copy-right a{color: #fff;}
footer h3 strong {color: #00a1e0 !important;font-size: 3.2rem !important;font-family: "Poppins",sans-serif;}
footer h3 { font-weight: 400 !important;font-size: 20px !important;color: #f5f5f5 !important;font-family: "Poppins",sans-serif;}
footer  p strong {color: #00a1e0;font-weight: 100;}
footer p {font-size: 23px;font-weight: 400;line-height: 1.2;color:#fff;}
.shell-wide h6{font-size: 20px;font-weight: 700;line-height: 1.2;color:#fff;font-family: "Poppins",sans-serif;}
.list-marked-primary > li a {color: #fff;font-weight: 600;font-size: 16px;}
.list-marked-primary > li:before {color: #00a1e0;font-weight: 600;}
.list-marked-primary > li {padding-left: 25px;}
.shell-wide .form-control{font-weight: 400;letter-spacing: 0em;border-radius: 0.3rem;background: #00163a;color: #ffffff;box-shadow: 0px 2px 0px 0px #1a1a1a inset;border:1px solid #1a1a1a}
.iconbox-icon {width: 1.6em;}
.iconbox-icon i {color: #00a1e0;}
.d-flex{display: flex;align-items: center;}
.addres01 p, .addres01 a{color: #fff;font-family: "Poppins",sans-serif;font-size: 14px;}
.mt-1{margin-top: 1rem;}
.mt-2{margin-top: 20px;}
.mt-3{margin-top: 5rem;}